Permalink
Browse files

No need to require rbconfig as we are using Gem.ruby

  • Loading branch information...
1 parent 34c3c64 commit 4f66721a911c4e6a2610bf9d1db07358e22ef052 @arunagw arunagw committed Oct 11, 2013
Showing with 0 additions and 1 deletion.
  1. +0 −1 railties/lib/rails/cli.rb
@@ -1,4 +1,3 @@
-require 'rbconfig'
require 'rails/app_rails_loader'
# If we are inside a Rails application this method performs an exec and thus

0 comments on commit 4f66721

Please sign in to comment.